Hi

I have a Netware 6 server with SP3 an Bordermanger 3.5(SP3) using the
VPN
part - after applying the NW6SP3 i got ethe error 34960 every time
users
try to login - i seems that there are patches for BM3.6 and BM3.7 but
not
BM3.5 for solving the problem - What do i do????

Anders